# Uses of Interface
org.apache.cxf.common.util.ASMHelper.ClassWriter

Packages that use ASMHelper.ClassWriter
Package
Description
org.apache.cxf.common.util

- ## Uses of ASMHelper.ClassWriter in org.apache.cxf.common.util

  Methods in org.apache.cxf.common.util that return ASMHelper.ClassWriter
  Modifier and Type
  Method
  Description
  `ASMHelper.ClassWriter`
  ASMHelper.`createClassWriter()`
  `ASMHelper.ClassWriter`
  ASMHelperImpl.`createClassWriter()`